.SpaceTop_TD A:link     { color:#6b6b6b;text-decoration:none;}
.SpaceTop_TD A:visited  { color:#6b6b6b;text-decoration:none;}
.SpaceTop_TD A:hover    { color:#6b6b6b;text-decoration:underline;}
.SpaceTop_TD A:active   { color:#6b6b6b;text-decoration:none;}
.SpaceTop_TD td{ color:#6b6b6b;}
.SpaceTop_TD { background-image:url('/images/template/background-top.png');color:#6b6b6b;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;text-align:left;}
.ContentContainer_DIV{}
.ErrorText_SpaceTop{}

